select replace(t1.fname,'?','') as fname, t2.ftitle,
       case when t1.fchannel='1' then 'ΞΆΠΕΊΓΣΡ'when t1.fchannel='2' then'ΞΆΠΕΘΊΑΔ'when t1.fchannel='3' then 'ΕσΣΡΘ¦' else t1.fchannel end as fchannel,
       t1.changedate, t1.fvisitors, freadtimes / 60 as freadtimes
from tarchives_ad_shareform t1
         inner join tarchives_ad t2 on t1.siteid = t2.siteid and t1.tarchives_adid = t2.tarchives_adid
where t1.siteid =$siteid$ and t1.tenterprise_userid=$tenterprise_userid$